Расширенный

Уведомление безопасности usn-4391-1

Уведомление безопасности usn-4391-1

14 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-aws,linux-kvm,linux-lts-xenial,linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 16.04 LTS
linux-image-4.4.0-1075-kvm - 4.4.0-1075.82
linux-image-4.4.0-1109-aws - 4.4.0-1109.120
linux-image-4.4.0-184-generic - 4.4.0-184.214
linux-image-4.4.0-184-generic-lpae - 4.4.0-184.214
linux-image-4.4.0-184-lowlatency - 4.4.0-184.214
linux-image-4.4.0-184-powerpc-e500mc - 4.4.0-184.214
linux-image-4.4.0-184-powerpc-smp - 4.4.0-184.214
linux-image-4.4.0-184-powerpc64-emb - 4.4.0-184.214
linux-image-4.4.0-184-powerpc64-smp - 4.4.0-184.214
linux-image-aws - 4.4.0.1109.113
linux-image-generic - 4.4.0.184.190
linux-image-generic-lpae - 4.4.0.184.190
linux-image-kvm - 4.4.0.1075.73
linux-image-lowlatency - 4.4.0.184.190
linux-image-powerpc-e500mc - 4.4.0.184.190
linux-image-powerpc-smp - 4.4.0.184.190
linux-image-powerpc64-emb - 4.4.0.184.190
linux-image-powerpc64-smp - 4.4.0.184.190
linux-image-virtual - 4.4.0.184.190
Ubuntu 14.04 ESM
linux-image-4.4.0-1073-aws - 4.4.0-1073.77
linux-image-4.4.0-184-generic - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-generic-lpae - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-lowlatency - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-powerpc-e500mc - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-powerpc-smp - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-powerpc64-emb - 4.4.0-184.214~14.04.1
linux-image-4.4.0-184-powerpc64-smp - 4.4.0-184.214~14.04.1
linux-image-aws - 4.4.0.1073.70
linux-image-generic-lpae-lts-xenial - 4.4.0.184.161
linux-image-generic-lts-xenial - 4.4.0.184.161
linux-image-lowlatency-lts-xenial - 4.4.0.184.161
linux-image-powerpc-e500mc-lts-xenial - 4.4.0.184.161
linux-image-powerpc-smp-lts-xenial - 4.4.0.184.161
linux-image-powerpc64-emb-lts-xenial - 4.4.0.184.161
linux-image-powerpc64-smp-lts-xenial - 4.4.0.184.161
linux-image-virtual-lts-xenial - 4.4.0.184.161
Ссылки
Источни: CVE
Наименование: CVE-2019-19319
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19319

Источни: CVE
Наименование: CVE-2020-0543
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0543

Источни: CVE
Наименование: CVE-2020-10751
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10751

Источни: CVE
Наименование: CVE-2020-12114
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12114

Источни: CVE
Наименование: CVE-2020-12464
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12464

Источни: CVE
Наименование: CVE-2020-12769
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12769

Источни: CVE
Наименование: CVE-2020-12826
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12826

Источни: CVE
Наименование: CVE-2020-1749
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-1749

https://usn.ubuntu.com/usn-4391-1/